.bannerimg{
	 height:450px;
    background:#ccc9;
    width:50%;
 
   transform-origin: bottom ;
    -ms-transform: skew(20deg, 0deg);
    -webkit-transform: skew(20deg, 0deg);
    transform: skew(20deg, 0deg);

}
.imagebox{
	width: 100%;
	background-image:url(../images/banner.png);
	background-size:cover;
	background-repeat:no-repeat;
	height: 450px;
}
.imagebox1{
	width: 100%;
	background-image:url(../images/MacBook-Pro-2021.png);
	background-size:cover;
	background-repeat:no-repeat;
	height: 450px;
}
.servicesbox{
	height: auto;
}
.servicesbox h2{
	padding-top:30px;
	font-size: 19px;
	color:#297AD6;
	font-family: 'Nunito', sans-serif;
}
.servicesbox img{
	margin-top:20px;}
.servicesbox p{
	padding-top: 10px;
	font-size: 17px;
	font-family: 'Quattrocento Sans', sans-serif;
	text-align:justify;
}
.servicesbox a{
	text-decoration: none;
	color: #297AD6;
	font-size: 15px;
	padding-top:30px;
	margin-bottom:30px;
}
.contentbox{
	height:350px;
	width:100%;
	background-image:url(../images/bg3.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	
}
.contentbox1{
	height:350px;
	width:100%;
	background-image:url(../images/mac-spares.png);
	background-repeat:no-repeat;
	background-size:cover;
	
}
.contentbox h2{

	padding-left:50px;
	padding-top:150px;
}

.footer{
  height: 200px;
  background-color: #fff;
}
.footer p{
	text-align: center;padding-top: 130px;
	color: #000;
	font-size: 17px;
}

.footer a{
 text-decoration:none;
 color:#C20406;
}



.innerbannerimg{
	 height:450px;
    background:#1114afb3;
    width:50%;
 
   transform-origin: bottom ;
    -ms-transform: skew(20deg, 0deg);
    -webkit-transform: skew(20deg, 0deg);
    transform: skew(20deg, 0deg);

}
.innerimagebox{
	width: 100%;
	background-image:url(../images/iphonex.jpg);
	background-size:cover;
	background-repeat:no-repeat;
	height: 450px;
	margin-top:30px;
}
.innerservicebox{
	height: auto;
}
.innerservicebox h2{
	padding-top:30px;
	font-size: 19px;
	color:#297AD6;
	font-family: 'Nunito', sans-serif;
}
.innerservicebox img{
	margin-top:20px;}
.innerservicebox p{
	padding-top: 10px;
	font-size: 17px;
	font-family: 'Quattrocento Sans', sans-serif;
}
.innercontentbox{
	height:350px;
	margin-top:30px;
	width:100%;
	background-image:url(../images/iphoneservice.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	
}
.innerimagebox1{
	width: 100%;
	background-image:url(../images/iphoney.jpg);
	background-size:cover;
	background-repeat:no-repeat;
	height: 450px;
	margin-top:30px;
}

